@media (max-width:900px){
  .cu93nzsqcyduzc .vfiru5k{align-items:flex-start;flex-direction:column;padding:14px 0}
  .zin14mlmt4{justify-content:flex-start}
  .ne55zbifaitea19,.ec9hdg28vkpbzt6,.jvj6a2q,.oizra1rm9,.yajd98z{grid-template-columns:1fr!important}
  .urvzlro70ga0{display:block!important;transform:none!important}
  .proq80rene4 .jvj6a2q{grid-template-columns:1fr}
  .ci3l3r1 h2{font-size:34px}
}
@media (max-width:560px){
  .vfiru5k{width:min(100% - 24px,1180px)}
  .ne55zbifaitea19{padding:18px}
  .obphfltpm09{padding:6px 7px;font-size:13px}
  .n39p3yuz8wec8bq,.urvzlro70ga0,.oy6jfx1xs9eiip,.fjc8grul,.xb41x44n,.x3e902gipmhm{padding:16px}
}
